Bug 145847 - [NEW PORT] devel/rubygem-mixlib-authentication: Mixes in simple per-request authentication
Summary: [NEW PORT] devel/rubygem-mixlib-authentication: Mixes in simple per-request a...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-19 16:10 UTC by renchap
Modified: 2010-04-24 13:00 UTC (History)
0 users

See Also:


Attachments
rubygem-mixlib-authentication-1.1.2.shar (2.04 KB, text/plain)
2010-04-19 16:10 UTC, renchap
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description renchap 2010-04-19 16:10:01 UTC
Mixlib::Authentication provides a class-based header signing authentication
object, like the one used in Chef.

WWW: http://github.com/opscode/mixlib-authentication

This port depends on devel/rubygem-mixlib-log, which has been submited as ports/145846.

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2010-04-21 13:33:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-04-24 12:53:25 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 3 dfilter service freebsd_committer 2010-04-24 12:53:48 UTC
miwi        2010-04-24 11:53:38 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/rubygem-mixlib-authentication Makefile distinfo 
                                        pkg-descr 
  Log:
  Mixlib::Authentication provides a class-based header signing authentication
  object, like the one used in Chef.
  
  WWW: http://github.com/opscode/mixlib-authentication
  
  PR:             ports/145847
  Submitted by:   renchap at cocoa-x.com
  
  Revision  Changes    Path
  1.3899    +1 -0      ports/devel/Makefile
  1.1       +26 -0     ports/devel/rubygem-mixlib-authentication/Makefile (new)
  1.1       +3 -0      ports/devel/rubygem-mixlib-authentication/distinfo (new)
  1.1       +4 -0      ports/devel/rubygem-mixlib-authentication/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"